console.log("Cześć, jestem pod adresem http://localhost:1234");
var http = require('http');
http.createServer(function (request, response) {
  console.log("Żądanie odebrano.");
  response.write('<h1>Hej tam!</h1>');
  response.end();
}).listen(1234); 
